using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComImport]
[Guid("3C1CBEF8-E72A-4BDF-B92E-4F3307109766")]
[CoClass(typeof(PrefilterClass))]
public interface Prefilter : IPrefilter, IPrefilterEvents_Event
{
}
